Subject: Re: bug#963: no support for viewing bmp images?

From: Stefan Kangas <[email-masked]>
Date: Fri, 27 Sep 2019 12:40:34 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Are BMP images used much, though?  I can't remember the last time I saw
> one in the wild.

I remember seeing them in stuff like tutorials for how to load an
image in <foo> language and suchlike.  Perhaps I saw was some Scheme
stuff a couple of years ago where the examples used BMP...?  I can't
remember exactly.  It might have been PNG too, to be honest.

I still think it would be a nice little feature to have.  But I won't
protest if this is closed as wontfix either.

Best regards,
Stefan Kangas